body {
	font: normal 90% "Breakers-Light", sans-serif;
}
.leftPanelAlt {
	float: none!important;
	margin-left: 0!important;
	position: static!important;
	width: 100%!important;
	z-index: 0!important;
}
.topAreaGeneral, .hero {
	display:none!important;
}
.imageWrapper {
	display: none!important;
}
.shadow {
	display: none!important;
}
.leftPanelContainer {
	padding: 0 !important;
}
.logoContainer {
float: left;
margin-bottom: 0 !important;
margin-left: 1%;
/*padding-bottom: 0.3em !important;
padding-top: 0.7em !important;*/
text-align: center !important;
/*width: 47% !important;*/
}
.logoContainer a{padding:2% 0}
.logoContainer img {margin:0 2%}
.leftPanelContent {
	margin: 8px 0 0px !important; padding:0!important;overflow:hidden
}
.leftPanelContent h2 {
	margin: 0 2% 0 2% !important;
}
.leftPanelContent .owner {
	padding: 0 2%;
}
.leftPanelContent .address {
	padding-left: 2%;
}
#nav-wrap {
	margin-top: 20px;
	float: right;
	/*margin-right: 1%;*/
	margin-top: 0.938em;
	width:100%
}
#nav {
	/*width: 100%;
	margin-top: -10px;
	padding: 5px;*/
width: 100%;
margin-top: 0px;
padding: 0px;
	display: none;margin-bottom:2em;
}
#nav li {
	clear: both;
	float: none;
	/*margin: 5px 0 -1px 0px;*/
	list-style: none;
	padding-left: 4%;
}
#nav li.arrowMobile
{
background: url(/images/arrow_mobile.png) no-repeat;
background-size: 2% auto;
background-position: 2% 50%;
padding: 0 0 0 6% !important;
	}
#nav a, #nav ul a {
	display: inline-block;
	/*padding: 0;*/
}
.clearMobile {
	clear:both
}
/* Display none on info desktop view to show it at the mobile version*/
.leftPanelContent ul.info {
	display:none
}
.leftPanelBottomContainer {
	display:none
}
/*TABBED SECTION*/
.menuTabbedWrapper {
	margin-top: 2em;
	width: 100%;
}
.panes {
	margin-top:0;
}
.panesContainer {
width: 100%;
/*margin: 0 auto;
overflow: hidden;*/
padding: 1em 0;
}
/*ICONS */
.ss-icon {
	display: inline-block;
	padding-left: 0 !important;font-size:1.313em!important
}
/*STORE HOURS*/
span.title {
	/*font-size: 100% !important;*/
}

div.time {
	text-align:right
}
.bottomLeftPanelContainer {
	display:none
}

/* NEW NEWSLETTER CONTAINER INCORPORATED INTO FOOTER'S MOBILE VIEW*/
.bottomLeftPanelContainerMobile {
overflow: hidden;
margin-bottom: 0px;
padding: 22px 19px 12px;
text-align: center;
}

.bottomLeftPanelContainerMobile span.titleLeftPane {padding:0; text-align:center;float:none; margin:0 0 0.563em 0}
.masthead {
	display: none;
}
.leftColumn {
	display:none
}

.contentContainer .moduleContainer {
	margin: 1.5em 0 0!important;
}

.contentAreaContainer {
min-height: 5em!important;
padding: 0 2%!important;
text-align: center;
width: 29%!important;
font-size: 98%;
line-height: 0.5em;
}
.contentAreaContainer img {
	width: 83%;
}
.contentAreaWrapper {
	padding:1.125em 0 0 0!important;
}
.thirdColumn {
width:100%
}
.thirdColumn h4, .thirdColumn .trackingContainer{display:none}

.footerContainer {
	float:none!important;
	margin:0 auto;
	width:92%!important;
}
.footerContainer .footerColumn {
	width:47%
}
.bottomFooter ul {
	float:none!important;
	padding:0 !important;
	width: 99%!important;
	text-align: center!important;
}

.trackingMobileInput {
	/*padding: 5px 5px 0px 5px;*/
	width: 77%;
}

.trackingWrapper {
	display: block;
	position: relative;
	margin-bottom: 10px;
}
.trackingWrapper .btn {
	margin: 0;
}
.navMargLeft {
	margin-left:2%!important
}

.footerContainer .footerColumn{border:none!important}
.footerContainer .thirdColumn{width:100%}

.socialMediaIcons {font-size: 5.25em}
.emailInput{width: 77%!important;}

.contactform input.text{width: 310px;margin-bottom:0}
.contactform label{width: 100%;text-align: left;padding-top:0}

.contactform textarea{width:316px}
.contactform #file-uploader{width:309px;}
.contactform .submit{margin-left:19px}

.topContentAreaContainer .leftArea{display:none}
.rightArea{width:89%;margin:0 auto;float:none}

#map_div {
height: 293px;}

#hours-container
{
	width: 100%;
	display: none;margin-top: 8em;
}

#store-hours
{
float: left;
width: 24.5%;
height: 2.6em;
cursor: pointer;
display: block;
position: relative;
text-align: center;
text-decoration: none;
margin: 2em 0 0;
padding-top: 3.9em;
}

.actionsMobile {
    display: block;
    float: right;
    height: 2em;
    list-style-image: none !important;
    margin: 2em 0 0 0 !important;
    overflow: hidden;
    padding: 0;
    position: relative;
    text-align: center;
    text-transform: uppercase;
	padding: 3.7em 0 0 0;
	width: 24.7%;cursor:pointer;
}
ul.infoFooter li{padding-left:0}
ul.infoFooter li.fax span{padding-top:6px}
ul.infoFooter li.email span{padding-top:6px}


/*LEFT NAV*/
ul.leftNav ul{background-color:#05687F}
ul.leftNav {
margin: 1px 0 0 0;
/*background-image:url(/images/shadowMobile_nav.png); background-repeat:repeat-x; background-position:top*/
border-top:solid 1px #057B91;
}

ul.leftNav ul {
margin: 0 0 0 -4%;
}
.gradientNav{background:#07849A}

	.trackingMobile .trackingWrapper{margin-top:0.5em}

/*Videos*/
.videoBlock iframe,.videoBlock video{width:96%; height:17em;}

/*.arrowDown, .arrowDown{display:none}*/

.logoHolder{ display:inline-block;min-height: 50px;}

.couponHolder { width: 100%;}

.contentContainer h2
{
    font-size: 1em;
}

.largeImageWrapper {
    width: 91%;}
    
#store-hours, #menu-icon { display: block;}